-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: May 14, 2018 at 09:42 PM
-- Server version: 5.1.40
-- PHP Version: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `zendloto`
--

-- --------------------------------------------------------

--
-- Table structure for table `auth`
--

CREATE TABLE IF NOT EXISTS `auth` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `uid` int(11) NOT NULL,
  `login` varchar(40) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `browser` varchar(200) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `auth`
--


-- --------------------------------------------------------

--
-- Table structure for table `balance_up`
--

CREATE TABLE IF NOT EXISTS `balance_up` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `uid` int(11) NOT NULL,
  `login` varchar(40) NOT NULL,
  `sum` decimal(10,2) NOT NULL,
  `batch` varchar(20) NOT NULL,
  `type` char(1) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `batch` (`batch`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `balance_up`
--


-- --------------------------------------------------------

--
-- Table structure for table `balance_w`
--

CREATE TABLE IF NOT EXISTS `balance_w` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `uid` int(11) NOT NULL,
  `login` varchar(40) NOT NULL,
  `sum` decimal(10,2) NOT NULL,
  `sum_com` decimal(10,2) NOT NULL,
  `sum_adm` decimal(10,2) NOT NULL,
  `purse_number` varchar(30) NOT NULL,
  `purse_name` varchar(10) NOT NULL,
  `batch` varchar(30) NOT NULL,
  `type` char(1) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `wrong` varchar(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `balance_w`
--


-- --------------------------------------------------------

--
-- Table structure for table `bonus`
--

CREATE TABLE IF NOT EXISTS `bonus` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `login` varchar(40) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `sum` decimal(10,2) NOT NULL,
  `date` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `bonus`
--


-- --------------------------------------------------------

--
-- Table structure for table `data`
--

CREATE TABLE IF NOT EXISTS `data` (
  `users` int(11) NOT NULL,
  `users_today` int(11) NOT NULL,
  `active` int(11) NOT NULL,
  `day` int(11) NOT NULL,
  `v_n` int(11) NOT NULL,
  `v_y` int(11) NOT NULL,
  `v_a` int(11) NOT NULL,
  `online_dt` int(11) NOT NULL,
  `need_w` int(11) NOT NULL,
  `up_payeer_s` decimal(10,2) NOT NULL,
  `up_payeer_c` int(11) NOT NULL,
  `up_fk_s` decimal(10,2) NOT NULL,
  `up_fk_c` int(11) NOT NULL,
  `w_payeer_s` decimal(10,2) NOT NULL,
  `w_payeer_c` int(11) NOT NULL,
  `w_fk_s` decimal(10,2) NOT NULL,
  `w_fk_c` int(11) NOT NULL,
  `admin_w_payeer_s` decimal(10,2) NOT NULL,
  `admin_w_fk_s` decimal(10,2) NOT NULL,
  `admin_room_s_1` decimal(10,4) NOT NULL,
  `admin_room_s_2` decimal(10,4) NOT NULL,
  `admin_fix_s_1` decimal(10,4) NOT NULL,
  `admin_fix_s_2` decimal(10,4) NOT NULL,
  `admin_took_payeer` decimal(10,2) NOT NULL,
  `admin_took_fk` decimal(10,2) NOT NULL,
  `ref_sum` decimal(10,4) NOT NULL,
  `bonus_reg` decimal(10,2) NOT NULL,
  `bonus_gif_s` decimal(10,2) NOT NULL,
  `bonus_gif_c` int(11) NOT NULL,
  `games_def` int(11) NOT NULL,
  `games_fix` int(11) NOT NULL,
  `last_w` text NOT NULL,
  `contest_ref_d_1` varchar(20) NOT NULL,
  `contest_ref_d_2` varchar(20) NOT NULL,
  `contest_ref_priz` varchar(1000) NOT NULL,
  `contest_bet_d_1` varchar(20) NOT NULL,
  `contest_bet_d_2` varchar(20) NOT NULL,
  `contest_bet_priz` varchar(1000) NOT NULL,
  `fk_b` decimal(10,2) NOT NULL,
  `fk_time` int(11) NOT NULL,
  `com_out` int(11) NOT NULL,
  `payeer_api` int(11) NOT NULL,
  `payeer_mode` int(11) NOT NULL,
  `payeer_min` int(11) NOT NULL,
  `yandex_api` int(11) NOT NULL,
  `yandex_mode` int(11) NOT NULL,
  `yandex_min` int(11) NOT NULL,
  `qiwi_api` int(11) NOT NULL,
  `qiwi_mode` int(11) NOT NULL,
  `qiwi_min` int(11) NOT NULL,
  `news_c` int(11) NOT NULL,
  `news_t` text NOT NULL,
  `id_win_def` varchar(1000) NOT NULL,
  PRIMARY KEY (`users`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `data`
--

INSERT INTO `data` (`users`, `users_today`, `active`, `day`, `v_n`, `v_y`, `v_a`, `online_dt`, `need_w`, `up_payeer_s`, `up_payeer_c`, `up_fk_s`, `up_fk_c`, `w_payeer_s`, `w_payeer_c`, `w_fk_s`, `w_fk_c`, `admin_w_payeer_s`, `admin_w_fk_s`, `admin_room_s_1`, `admin_room_s_2`, `admin_fix_s_1`, `admin_fix_s_2`, `admin_took_payeer`, `admin_took_fk`, `ref_sum`, `bonus_reg`, `bonus_gif_s`, `bonus_gif_c`, `games_def`, `games_fix`, `last_w`, `contest_ref_d_1`, `contest_ref_d_2`, `contest_ref_priz`, `contest_bet_d_1`, `contest_bet_d_2`, `contest_bet_priz`, `fk_b`, `fk_time`, `com_out`, `payeer_api`, `payeer_mode`, `payeer_min`, `yandex_api`, `yandex_mode`, `yandex_min`, `qiwi_api`, `qiwi_mode`, `qiwi_min`, `news_c`, `news_t`) VALUES
(0, 0, 0, 0, 0, 0, 0, 0, 0, 0.00, 0, 0.00, 0, 0.00, 0, 0.00, 0, 0.00, 0.00, 0.0000, 0.0000, 0.0000, 0.0000, 0.00, 0.00, 0.0000, 0.00, 0.00, 0, 0, 0, '', '8.04.2018 00:00', '3.12.2018 23:00', '500,200,100', '16.04.2018 12:00', '12.12.2018 12:00', '500,200,100', 0.00, 0, 10, 1, 1, 5, 2, 1, 15, 2, 1, 120, 1, '<div class="news_block_date">21.04.2018</div><a class="news_block_title" target="_blank" href="/news/1">Title</a>');

-- --------------------------------------------------------

--
-- Table structure for table `dialog`
--

CREATE TABLE IF NOT EXISTS `dialog` (
  `did` int(11) NOT NULL AUTO_INCREMENT,
  `ddate` int(11) NOT NULL,
  `dfrom` int(11) NOT NULL,
  `dfrom2` varchar(60) NOT NULL,
  `dfromavatar` varchar(200) NOT NULL,
  `dto` int(11) NOT NULL,
  `dto2` varchar(20) NOT NULL,
  `dtoavatar` varchar(200) NOT NULL,
  `dkey` int(11) NOT NULL,
  `dhide` varchar(1) NOT NULL,
  `dflag` varchar(1) NOT NULL,
  `dtype` varchar(10) NOT NULL,
  `dmess` varchar(10000) NOT NULL,
  PRIMARY KEY (`did`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `dialog`
--


-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` varchar(20) NOT NULL,
  `title` varchar(200) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `news`
--

INSERT INTO `news` (`id`, `date`, `title`, `text`) VALUES
(1, '14.05.2018', 'Title', 'Text');

-- --------------------------------------------------------

--
-- Table structure for table `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(30) NOT NULL,
  `last_time` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `login` varchar(60) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `online`
--


-- --------------------------------------------------------

--
-- Table structure for table `refs_profit`
--

CREATE TABLE IF NOT EXISTS `refs_profit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `ref_id` int(11) NOT NULL,
  `ref_avatar` varchar(200) NOT NULL,
  `ref_login` varchar(40) NOT NULL,
  `ref_level` char(1) NOT NULL DEFAULT '0',
  `rsum` decimal(10,4) NOT NULL,
  `sp_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `refs_profit`
--


-- --------------------------------------------------------

--
-- Table structure for table `request`
--

CREATE TABLE IF NOT EXISTS `request` (
  `rid` int(11) NOT NULL AUTO_INCREMENT,
  `rdate1` int(11) NOT NULL,
  `rdate2` varchar(20) NOT NULL,
  `ruid` varchar(20) NOT NULL,
  `rlogin` varchar(20) NOT NULL,
  `ravatar` varchar(200) NOT NULL,
  `rip` varchar(30) NOT NULL,
  `rpost` varchar(100) NOT NULL,
  `rb` decimal(10,4) NOT NULL,
  `rurl` varchar(200) NOT NULL,
  `rref` varchar(200) NOT NULL,
  PRIMARY KEY (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `request`
--


-- --------------------------------------------------------

--
-- Table structure for table `room_1`
--

CREATE TABLE IF NOT EXISTS `room_1` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `sum_bet` decimal(10,2) NOT NULL,
  `percent` decimal(10,2) NOT NULL,
  `finish_time` int(11) NOT NULL,
  `status` varchar(30) NOT NULL,
  `ref_1` int(11) NOT NULL,
  `ref_2` int(11) NOT NULL,
  `ref_3` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `room_1`
--


-- --------------------------------------------------------

--
-- Table structure for table `room_2`
--

CREATE TABLE IF NOT EXISTS `room_2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `sum_bet` float(11,2) NOT NULL,
  `percent` float(5,2) NOT NULL,
  `finish_time` int(11) NOT NULL,
  `status` varchar(30) NOT NULL,
  `ref_1` int(11) NOT NULL,
  `ref_2` int(11) NOT NULL,
  `ref_3` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `room_2`
--


-- --------------------------------------------------------

--
-- Table structure for table `room_3`
--

CREATE TABLE IF NOT EXISTS `room_3` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` int(11) NOT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `sum_bet` float(11,2) NOT NULL,
  `percent` float(5,2) NOT NULL,
  `finish_time` int(11) NOT NULL,
  `status` varchar(30) NOT NULL,
  `ref_1` int(11) NOT NULL,
  `ref_2` int(11) NOT NULL,
  `ref_3` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `room_3`
--


-- --------------------------------------------------------

--
-- Table structure for table `room_fix`
--

CREATE TABLE IF NOT EXISTS `room_fix` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `closed` int(11) NOT NULL,
  `hash` varchar(20) NOT NULL,
  `winners` text NOT NULL,
  `uid_1` int(11) NOT NULL,
  `login_1` varchar(40) NOT NULL,
  `avatar_1` varchar(200) NOT NULL,
  `uid_2` int(11) NOT NULL,
  `login_2` varchar(40) NOT NULL,
  `avatar_2` varchar(200) NOT NULL,
  `uid_3` int(11) NOT NULL,
  `login_3` varchar(40) NOT NULL,
  `avatar_3` varchar(200) NOT NULL,
  `uid_4` int(11) NOT NULL,
  `login_4` varchar(40) NOT NULL,
  `avatar_4` varchar(200) NOT NULL,
  `uid_5` int(11) NOT NULL,
  `login_5` varchar(40) NOT NULL,
  `avatar_5` varchar(200) NOT NULL,
  `uid_6` int(11) NOT NULL,
  `login_6` varchar(40) NOT NULL,
  `avatar_6` varchar(200) NOT NULL,
  `uid_7` int(11) NOT NULL,
  `login_7` varchar(40) NOT NULL,
  `avatar_7` varchar(200) NOT NULL,
  `uid_8` int(11) NOT NULL,
  `login_8` varchar(40) NOT NULL,
  `avatar_8` varchar(200) NOT NULL,
  `uid_9` int(11) NOT NULL,
  `login_9` varchar(40) NOT NULL,
  `avatar_9` varchar(200) NOT NULL,
  `uid_10` int(11) NOT NULL,
  `login_10` varchar(40) NOT NULL,
  `avatar_10` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=21 ;

--
-- Dumping data for table `room_fix`
--

INSERT INTO `room_fix` (`id`, `closed`, `hash`, `winners`, `uid_1`, `login_1`, `avatar_1`, `uid_2`, `login_2`, `avatar_2`, `uid_3`, `login_3`, `avatar_3`, `uid_4`, `login_4`, `avatar_4`, `uid_5`, `login_5`, `avatar_5`, `uid_6`, `login_6`, `avatar_6`, `uid_7`, `login_7`, `avatar_7`, `uid_8`, `login_8`, `avatar_8`, `uid_9`, `login_9`, `avatar_9`, `uid_10`, `login_10`, `avatar_10`) VALUES
(1, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(2, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(3, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(4, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(5, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(6, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(7, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(8, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(9, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(10, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(11, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(12, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(13, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(14, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(15, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(16, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(17, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(18, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(19, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', ''),
(20, 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '', 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `room_fix_winners`
--

CREATE TABLE IF NOT EXISTS `room_fix_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `winners` text NOT NULL,
  `lost` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `room_fix_winners`
--


-- --------------------------------------------------------

--
-- Table structure for table `room_status`
--

CREATE TABLE IF NOT EXISTS `room_status` (
  `auth` int(11) NOT NULL,
  `room_1` varchar(200) NOT NULL,
  `room_1_time` int(11) NOT NULL,
  `room_1_winner` text NOT NULL,
  `room_2` varchar(200) NOT NULL,
  `room_2_time` int(11) NOT NULL,
  `room_2_winner` text NOT NULL,
  `room_3` varchar(200) NOT NULL,
  `room_3_time` int(11) NOT NULL,
  `room_3_winner` text NOT NULL,
  `room_fix` varchar(200) NOT NULL,
  PRIMARY KEY (`room_1`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

--
-- Dumping data for table `room_status`
--

INSERT INTO `room_status` (`auth`, `room_1`, `room_1_time`, `room_1_winner`, `room_2`, `room_2_time`, `room_2_winner`, `room_3`, `room_3_time`, `room_3_winner`, `room_fix`) VALUES
(1526317441, '<div class="head_room_wait"><img src="/images/waiting.gif"></div>', 1526030836, '', '<div class="head_room_wait"><img src="/images/waiting.gif"></div>', 1523210910, '', '<div class="head_room_wait"><img src="/images/waiting.gif"></div>', 1523210970, '', '<div class="head_room_wait"><img src="/images/waiting.gif"></div>');

-- --------------------------------------------------------

--
-- Table structure for table `room_winners`
--

CREATE TABLE IF NOT EXISTS `room_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `sum_full` decimal(10,2) NOT NULL,
  `sum_real` decimal(10,2) NOT NULL,
  `sum_bet` decimal(10,2) NOT NULL,
  `percent` decimal(10,2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 PACK_KEYS=0 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=1 ;

--
-- Dumping data for table `room_winners`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `sn_id` varchar(30) NOT NULL,
  `soc` varchar(30) NOT NULL,
  `avatar` varchar(200) NOT NULL,
  `login` varchar(40) NOT NULL,
  `balance` decimal(10,4) NOT NULL,
  `b_up` decimal(10,2) NOT NULL,
  `withed_s` decimal(10,2) NOT NULL,
  `contest_ref` decimal(10,2) NOT NULL,
  `contest_bet` decimal(10,2) NOT NULL,
  `urlfrom` varchar(150) NOT NULL,
  `ban` int(11) NOT NULL,
  `mults` varchar(2000) NOT NULL,
  `p_payeer` varchar(15) CHARACTER SET utf8 NOT NULL,
  `p_yandex` varchar(30) CHARACTER SET utf8 NOT NULL,
  `p_qiwi` varchar(20) CHARACTER SET utf8 NOT NULL,
  `w_time` int(11) NOT NULL,
  `bonus_gif_d` int(11) NOT NULL,
  `bonus_gif_c` int(11) NOT NULL,
  `bonus_gif_s` decimal(10,2) NOT NULL,
  `bonus_reg` decimal(10,2) NOT NULL,
  `date` int(11) NOT NULL,
  `date_word` varchar(20) NOT NULL,
  `date2` int(11) NOT NULL,
  `date2_word` varchar(20) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `ipcame` varchar(15) NOT NULL,
  `ref_id_1` int(11) NOT NULL,
  `ref_ban_1` int(11) NOT NULL,
  `ref_id_2` int(11) NOT NULL,
  `ref_ban_2` int(11) NOT NULL,
  `ref_id_3` int(11) NOT NULL,
  `ref_ban_3` int(11) NOT NULL,
  `refs_c_1` int(11) NOT NULL,
  `refs_s_1` decimal(10,4) NOT NULL,
  `refs_c_2` int(11) NOT NULL,
  `refs_s_2` decimal(10,4) NOT NULL,
  `refs_c_3` int(11) NOT NULL,
  `refs_s_3` decimal(10,4) NOT NULL,
  `toref_s_1` decimal(10,4) NOT NULL,
  `toref_s_2` decimal(10,4) NOT NULL,
  `toref_s_3` decimal(10,4) NOT NULL,
  `bets_time` int(11) NOT NULL,
  `bets_count` int(11) NOT NULL,
  `bets_win` int(11) NOT NULL,
  `bets_dsum` decimal(10,2) NOT NULL,
  `bets_wdsum` decimal(10,2) NOT NULL,
  `bets_fsum` decimal(10,2) NOT NULL,
  `bets_wfsum` decimal(10,2) NOT NULL,
  `nrc` int(11) NOT NULL,
  `h_nrc` char(1) NOT NULL,
  `nrs` decimal(10,4) NOT NULL,
  `h_nrs` char(1) NOT NULL,
  `h_sound` char(1) NOT NULL,
  `h_url` char(1) NOT NULL,
  `h_bets` char(1) NOT NULL,
  `h_ws` char(1) NOT NULL,
  `h_rs` char(1) NOT NULL,
  `news` int(11) NOT NULL,
  `mess` varchar(500) NOT NULL,
  `d_count` int(11) NOT NULL,
  `d_list` text NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 PACK_KEYS=0 AUTO_INCREMENT=1 ;
